Subject: Re: Communications Decency Act of 1995

From: [email-masked] (Alan L. Bostick)
Date: Sat, 18 Mar 95 15:46:51 -0800

Article: news.admin.misc.33739
First 20 lines:
 I oppose S.314/H.R.1004, and I have written my congressional representatives
 to express my opposition.
 Is it appropriate to use news.announce.important for political advocacy?
 Is it sensible to use news.announce.important to recommend action in the
 form of an email petition, when the efficacy of such petitions is unknown,
 while snail-mail letters to one's own congresspeople and senators is known
 to be an effective way of measuring in one's position on legislation?
 -- 
    Alan Bostick           | "Every effort was made to make this book as
    [email-masked]    | pedantic and obtuse as possible, and, may I
 finger for PGP public key | say in all modesty, I think we succeeded
                           | admirably."  -- William Masters, on his and
 Key fingerprint:          | Virginia Johnson's HUMAN SEXUAL RESPONSE
 50 22 FB 46 41 A3 17 9D F7 33 FF E1 4E 1C 89 79  +legal_kludge=off

Original from: netcom.com --> news.admin.misc.33739